Circle SVG
==========

Functionality
-------------

Creates SVG ellipses (and circles).

Inputs
------

- Center: Center of ellipse.
- Radius X: Horizontal Radius.
- Radius Y: Vertical Radius.
- Angle: Rotation of the ellipse.
- Fill / Stroke: Fill and Stroke attributes.

Options
-------

- Ungroup: When enabled the node will flatten the input lists outputting SVG Circles in stead of SVG Groups of SVG Circles 


Outputs
-------

- SVG Objects
- Curves: Generated Shapes as Sverchok Curve objects


Examples
--------

.. image:: https://raw.githubusercontent.com/vicdoval/sverchok/docs_images/images_for_docs/svg/circle_svg/blender_sverchok_circle_svg_example.png

.. image:: https://raw.githubusercontent.com/vicdoval/sverchok/docs_images/images_for_docs/svg/circle_svg/blender_sverchok_circle_svg_example_1.png
